Jump to content
juddix

[Résolu] KSC 10.3.407.0 L'Agent d'administration d'une version plus récente 10.3.3011 est découvert

Recommended Posts

Bonjour à tous,

 

Je viens vers vous suite à une erreur qui me bloque tous les "paquets autonome" interne du serveur.

KSC 10.3.407

 

L'Agent d'administration d'une version plus récente 10.3.3011 est découvert

 

je n'ai pas appliqué le corrrectif B pour l'instant.

https://support.kaspersky.com/fr/13356

 

Si vous avez une piste pour débloquer la cituation sans devoir faire cette mise a jour.

dans l'immédiat je ne préfère pas faire cette mise a jour.

 

Merci d'avance pour votre aide.

Edited by Magali

Share this post


Link to post

désinstallation Netagent + réinstallation paquet autonome = ok

 

mais bon, il y a sûrement une meilleure solution

 

La création de paquet autonome est utilisé dans mon cas pour mettre a disposition une console KSC virtuelle distante sur authentification à d'autres services informatiques.

Share this post


Link to post

Coucou juddix,

 

Ton NA devait avoir le patch a d'installé, d'où l'erreur de détection d'une version supérieure.

 

Tu devrais tester d'inclure le patch b dans ton paquet NA10 et vérifier si celui-ci s'installe correctement.

 

Pour inclure le patch B dans le paquet NA10 SP2, il suffira de créer un dossier nommé "Patch" dans le dossier Exec du paquet NA et y inclure les 2 fichiers EXE et ini du patch b ==> Créez un nouveau paquet d'installation NA en te basant sur le fichier KUD

 

 

Bonne journée.

 

Share this post


Link to post

Ensys, merci pour ton message mais j'ai attendu pour faire cette mise a jour.

 

snapshot de la VM

sauvegarde sql ksc

mise a jour B

mise a jour SP2 MR1 par les setup full (serveur ksc) et lite (gestion distante) http://support.kaspersky.com/fr/13519#block1

 

J' ai pas essayer de patcher les appli par les dossiers.

Share this post


Link to post

Bonjour juddix,

 

Les actions décrites par Ensys s'appliquaient à la version KLSC10 SP2 pour intégrer le patch B au network agent en version 10.3.407 après avoir installé le patch b sur le Security Center 10.3.407.

Puisque vous avez installé la version 10.4.343 du Security Center, vous n'avez pas de patch à ajouter dans le paquet du network agent.

 

Peut-on indiquer ce thread comme résolu ?

 

Bonne journée,

Magali

 

 

 

 

Share this post


Link to post

Bonjour Magali,

 

Oui c'est résolu.

 

Bonne journée.

 

Share this post


Link to post

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.